[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Kde package update problems.



David Hunter <davehoz <at> gmail.com> writes:
> kdebase-3.5.6-10.fc7.i386.rpm

Your mirror is out of sync, download.fedora.redhat.com has 
kdebase-3.5.6-12.fc7.

Mirrors appear to have a hard time keeping up to date with the new merged 
Rawhide (especially now that they suddenly have all of extras-development 
coming in as "new" packages). Even usually reliable mirrors like 
sunsite.mff.cuni.cz don't have Rawhide fully updated right now.

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]